Subject: Funky stderr/stdin/stdout
From: [email-masked] (Dave Sames)

29 May 1998 21:09:15 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi...

I am running the Cygnus Win 32 Beta 19 executable.  I seem to be having a
problem with stdin/stderr and possibly stdout...

In two cases, I have experienced problems:

1. using CVS...no information is output to stderr or stdout as a result of
a cvs command.  These commands work fine under the "MS-DOS" prompt.

2. using the jdk jdb (debugger) - works fine under the "MS-DOS"
prompt...gets to the prompt under CYG and says: "Input stream closed".
Consquently, no more commands are allowed.

Any thoughts?

Thanks,

Dave Sames
Computer Scientist

TIS Labs @ Network Associates, Inc.
3060 Washington Road
Glenwood, MD 21738
Phone: (301) 854-5337
FAX:   (301) 854-5363
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".